cve-2015-2590

  1. Severnyj

    Oracle исправила эксплуатируемую хакерами из Pawn Storm уязвимость в Java

    Уязвимость CVE-2015-2590 эксплуатировалась в ходе атак на НАТО, Белый дом и другие крупные организации. Oracle исправила критическую уязвимость в Java, эксплуатировавшуюся хакерской группировкой Pawn Storm, которую многие связывают с правительством РФ. Патч является одним из 124 выпущенных...
Сверху Снизу